summaryrefslogtreecommitdiffstats
path: root/packaging/windows/compile-on-windows.sh
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-11-09 08:36:07 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-11-25 11:21:20 +0000
commiteae52fdaa9298e00f14b0b6256400d200db9c373 (patch)
treea3040a19bd024295ded05370853647bab9d7c225 /packaging/windows/compile-on-windows.sh
parentAdding upstream version 1.47.5. (diff)
downloadnetdata-eae52fdaa9298e00f14b0b6256400d200db9c373.tar.xz
netdata-eae52fdaa9298e00f14b0b6256400d200db9c373.zip
Adding upstream version 2.0.3.upstream/2.0.3
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to 'packaging/windows/compile-on-windows.sh')
-rwxr-xr-xpackaging/windows/compile-on-windows.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/packaging/windows/compile-on-windows.sh b/packaging/windows/compile-on-windows.sh
index ceb4f5502..a2c66a2e3 100755
--- a/packaging/windows/compile-on-windows.sh
+++ b/packaging/windows/compile-on-windows.sh
@@ -6,7 +6,7 @@ CMAKE_BUILD_TYPE="${CMAKE_BUILD_TYPE:-RelWithDebInfo}"
# shellcheck source=./win-build-dir.sh
. "${REPO_ROOT}/packaging/windows/win-build-dir.sh"
-set -exu -o pipefail
+set -eu -o pipefail
if [ -d "${build}" ]; then
rm -rf "${build}"